package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class gs extends b {
    public a cBr;
    public b cBs;

    public gs() {
        this((byte) 0);
    }

    private gs(byte b) {
        AppMethodBeat.i(70193);
        this.cBr = new a();
        this.cBs = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(70193);
    }
}
